MEMCPY(9)

NAME
memcpy - Copy one area of memory to another

SYNOPSIS

void * memcpy (void * dest, const void * src, size_t count);

ARGUMENTS

dest
    Where to copy to

src Where to copy from

count
    The size of the area.

DESCRIPTION

You should not use this function to access IO space, use memcpy_toio or memcpy_fromio instead.